# gift certificate handling status code
giftcertificate.not_found=40401
giftcertificate.internal_server_error=50001

# tag error handling status code
tag.not_found=40402
tag.internal_server_error=50001